Sazabi
APISandbox clis

List CLI types

List all supported sandbox CLI types with their environment variable requirements, setup skills, and about pages.

GET https://api.sazabi.com/v1/sandbox-clis/types

GET
/sandbox-clis/types

Response Body

application/json

curl -X GET "https://example.com/sandbox-clis/types"
{  "types": [    {      "type": "string",      "label": "string",      "executableNames": [        "string"      ],      "envVarKeys": [        "string"      ],      "setupSkill": "string",      "about": "string"    }  ]}